My Oracle Support Banner

Field does not exist -- REQ_LINE_WRK.CNTRCT_SETID - Error After Selecting Newest Contract Version in eProcurement Fluid Requisition Page (Doc ID 2735962.1)

Last updated on JUNE 07, 2021

Applies to:

PeopleSoft Enterprise SCM eProcurement - Version 9.2 to 9.2 [Release 9]
Information in this document applies to any platform.

Symptoms

The following PeopleCode error displayed while editing and changing the latest contract version in Fluid eProcurement requisition page:

Steps to reproduce the Issue:

        Setup: <<Use Version Control>> check box is selected in Set Up Financials/Supply Chain > Product Related > Procurement Options > Purchasing > Set Controls-Contracts.

  1. Create contract with multiple versions.
  2. Create Fluid eProcurement requisition and associate to contract.
  3. Create new contract version.
  4. Go to My Requisitions page and Edit the requisition.
  5. Go to Line details and change the latest contract version.
  6. Click the contract version prompt and select the latest version.
  7. Peoplecode error is displayed.

Changes

 N/A

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.